:root {
	--color-white: #ffffff;
	--color-gray: #E8E8E8;
	--color-darkgrey: #2a2c33;
	--gutter: 4px;

	--g1: calc(var(--gutter) * 1);   /* 4px */
	--g2: calc(var(--gutter) * 2);   /* 8px */
	--g3: calc(var(--gutter) * 3);   /* 12px */
	--g35: calc(var(--gutter) * 3.5);/* 14px */
	--g4: calc(var(--gutter) * 4);   /* 16px */
	--g5: calc(var(--gutter) * 5);   /* 20px */
	--g6: calc(var(--gutter) * 6);   /* 24px */
	--g7: calc(var(--gutter) * 7);   /* 28px */
	--g8: calc(var(--gutter) * 8);   /* 32px */
	--g9: calc(var(--gutter) * 9);   /* 36px */
	--g10: calc(var(--gutter) * 10); /* 40px */
	--g11: calc(var(--gutter) * 11); /* 44px */
	--g12: calc(var(--gutter) * 12); /* 48px */
	--g13: calc(var(--gutter) * 13); /* 52px */
	--g14: calc(var(--gutter) * 14); /* 56px */
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Open Sans Light'), local('OpenSans-Light'), url(fonts/DXI1ORHCpsQm3Vp6mXoaTYnF5uFdDttMLvmWuJdhhgs.ttf) format('truetype')
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans Regular'), local('OpenSans-Regular'), url(fonts/cJZKeOuBrn4kERxqtaUH3aCWcynf_cDxXwCLxiixG1c.ttf) format('truetype')
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(fonts/MTP_ySUJH_bn48VBG8sNSonF5uFdDttMLvmWuJdhhgs.ttf) format('truetype')
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url(fonts/k3k702ZOKiLJc3WVjuplzInF5uFdDttMLvmWuJdhhgs.ttf) format('truetype')
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url(fonts/EInbV5DfGHOiMmvb1Xr-honF5uFdDttMLvmWuJdhhgs.ttf) format('truetype')
}

@font-face {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	src: local('Montserrat Light'), local('Montserrat-Light'), url(fonts/IVeH6A3MiFyaSEiudUMXE-LrC4Du4e_yfTJ8Ol60xk0.ttf) format('truetype')
}

@font-face {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 400;
	src: local('Montserrat Regular'), local('Montserrat-Regular'), url(fonts/zhcz-_WihjSQC0oHJ9TCYC3USBnSvpkopQaUR-2r7iU.ttf) format('truetype')
}

@font-face {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	src: local('Montserrat Medium'), local('Montserrat-Medium'), url(fonts/BYPM-GE291ZjIXBWrtCwetIZ6OFpBzzPr7LueGMiD8k.ttf) format('truetype')
}

@font-face {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url(fonts/q2OIMsAtXEkOulLQVdSl07h9hBNNhK4RjzVManoH7kY.ttf) format('truetype')
}

@font-face {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 700;
	src: local('Montserrat Bold'), local('Montserrat-Bold'), url(fonts/IQHow_FEYlDC4Gzy_m8fcvEr6Hm6RMS0v1dtXsGir4g.ttf) format('truetype')
}

@font-face {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 900;
	src: local('Montserrat Black'), local('Montserrat-Black'), url(fonts/aEu-9ATAroJ1iN4zmQ55Bl6YDbH3175F1es-Zl7mOpU.ttf) format('truetype')
}

@font-face {
	font-family: icomoon;
	src: url(fonts/icomoon.eot?ca3igy);
	src: url(fonts/icomoon.eot?ca3igy#iefix) format("embedded-opentype"), url(fonts/icomoon.ttf?ca3igy) format("truetype"), url(fonts/icomoon.woff?ca3igy) format("woff"), url(fonts/icomoon.svg?ca3igy#icomoon) format("svg");
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: FontAwesome;
	src: url(fonts/fontawesome-webfont.eot?v=4.7.0);
	src: url(fonts/fontawesome-webfont.eot?#iefix&v=4.7.0) format('embedded-opentype'), url(fonts/fontawesome-webfont.woff2?v=4.7.0) format('woff2'), url(fonts/fontawesome-webfont.woff?v=4.7.0) format('woff'), url(fonts/fontawesome-webfont.ttf?v=4.7.0) format('truetype'), url(fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular) format('svg');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'icomoon3';
	src: url('fonts/icomoon3.eot?tgh4vk');
	src: url('fonts/icomoon3.eot?tgh4vk#iefix') format('embedded-opentype'),
		url('fonts/icomoon3.ttf?tgh4vk') format('truetype'),
		url('fonts/icomoon3.woff?tgh4vk') format('woff'),
		url('fonts/icomoon3.svg?tgh4vk#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

body {
	font-family: "Open Sans", sans-serif;
	font-size: 15px;
	color: #464a56;
	line-height: 1.6;
}

.icon-youtube:before {
    content: "\e902";
}

.social li a {
    color: #fff;
    font-size: 30px;
    display: flex;
    align-items: center;
    margin: .2em 0;
}

.esraShoppingtour .footer {
	background-color: var(--color-darkgrey);
	color: var(--color-white);
}

body {
	font-family: "Open Sans", sans-serif;
	font-size: 15px;
	color: #464a56;
	line-height: 1.6;
}